Hello <%= @params[:name] %>!
===============================================
===============================================
You have been invited to join the <%= @params[:program_name] %> program on CoSo!
===============================================
Connect to your account to check your dashboard!
